/** Copyright INRAE contributor(s) : Sandra Dérozier (11 May 2020) **/
/** sandra.derozier@inrae.fr **/
/** This software is a computer program implementing a web-tool whose purpose is to generate high-quality images for interactive visualization of hundreds of quantitative profiles along a reference genome together with various annotations in Java. **/
/** This software is governed by the CeCILL-B license under French law and abiding by the rules of distribution of free software. You can use, modify and/or redistribute the software under the terms of the CeCILL-B license as circulated by CEA, CNRS and INRIA at the following URL "http://www.cecill.info". **/
/** As a counterpart to the access to the source code and rights to copy, modify and redistribute granted by the license, users are provided only with a limited warranty and the software's author, the holder of the economic rights, and the successive licensors have only  limited liability. **/
/** In this respect, the user's attention is drawn to the risks associated with loading, using, modifying and/or developing or reproducing the software by the user in light of its specific status of free software, that may mean  that it is complicated to manipulate,  and  that  also therefore means that it is reserved for developers and experienced professionals having in-depth computer knowledge. **/
/** Users are therefore encouraged to load and test the software's suitability as regards their requirements in conditions enabling the security of their systems and/or data to be ensured and,  more generally, to use and operate it in the same conditions as regards security. **/

/** Add css rules here for your application. */

a {
	color: #008080 !important;
}

a:visited {
	color: #008080 !important;
}

a.color {
	color: white !important;
}

a:visited.color {
	color: white !important;
}

thead.color {
	background-color: #008080;
	color: white;
}

th.yellow {
	background-color: #FFFACD;
	color: #008080;
}

/* ContentView */
.test {
    border-color: #008080;
    background-color: #008080;
    border-radius: 10px;
    padding: .4em .3em;
    color: white;
	}
.cellTable {
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin-bottom: 4px;
}
.img {
	cursor:pointer;
}
.button {
	background-color: #008080;
	padding: 0 .5em;
	border: 1.5px solid #008080;
	border-bottom: 1.5px solid #008080;
	border-radius: 3px;
	color: white;
	cursor: pointer;
}
.button-reverse {
	background-color: white;
	padding: 0 .5em;
	border: 1.5px solid white;
	border-bottom: 1.5px solid white;
	border-radius: 3px;
	color: #008080;
	cursor: pointer;
}

/* Title */
.textCentered {
    font-size: 3.5em;
    color: #008080;
	text-shadow: 1px 1px 3px #008080;
    font-family: 'Orbitron', serif;
    padding-top: 35px; /*10px;*/
    padding: .4em .3em;
    margin: 10px;
   /*  width: 63%; */
}

img {
	cursor: pointer;
}

.com-google-gwt-user-cellview-client-CellTable-Style-cellTableHeader, .GBH11A0FD {
	text-align: center !important;
	color: #008080 !important;
	border-bottom: 2px solid #008080 !important;
	font-size: 1.2em;
}
.com-google-gwt-user-cellview-client-CellTable-Style-cellTableEvenRowCell, .com-google-gwt-user-cellview-client-CellTable-Style-cellTableOddRowCell, .GBH11A0PC, .GBH11A0PD {
	text-align: center !important;
}

.linkCellTable {
    cursor: pointer;
}

.h2-withoutborder {
	color: #008080;
}

.h2-withborder {
	color: white;
	display: block;
	text-align: center;
	background-color: #008080;
	border-radius: 10px;
	height: 1.5em;
}

.gwt-Button {
	background: #008080 !important;
	background-color: #008080 !important;
	padding: 0 .5em !important;
	border: 1.5px solid #008080 !important;
	border-bottom: 1.5px solid #008080 !important;
	border-radius: 3px !important;
	color: white !important;
}

/** Example rules used by the template application (remove for your app) */
h1 {
  font-size: 2em;
  font-weight: bold;
  color: #777777;
  margin: 40px 0px 70px;
  text-align: center;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}